<?php

/** @var Factory $factory */

use App\Page;
use Faker\Generator as Faker;
use Illuminate\Database\Eloquent\Factory;

$factory->define(Page::class, function (Faker $faker) {
    return [
        //
    ];
});
